/*     104376 : 맞춤형 컨텐츠      */
.empty__104376__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104376__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__104376__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104376__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__104376__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__104376__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104376__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104376__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104376__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__104376__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__104376__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__104376__ {
		padding: 0;
	}
	.tab__104376__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104376__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104376__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104376__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__104376__ .dep2>li a {font-size:15px;}
	}

}

/*     104424 : 맞춤형 컨텐츠      */
.empty__104424__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104424__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__104424__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104424__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__104424__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__104424__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104424__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104424__ .dep2>li {
	display: block;
	width: 20%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104424__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__104424__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__104424__ {
		padding: 0;
	}
	.tab__104424__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104424__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104424__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104424__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     105095 : 타이틀 텍스트      */
.title__105095__ {font-size:0; }
.title__105095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105095__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105095__.style_top p {padding-top:10px;}
.title__105095__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105095__.style_right p {padding-right:14px;}
.title__105095__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105095__.style_bottom p {padding-bottom:12px;}
.title__105095__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105095__.style_left p {padding-left:14px;}
.title__105095__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105095__.style_circle1 p {padding-left:18px;}
.title__105095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105095__.style_circle2 p {padding-left:18px;}
.title__105095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105098 : 한줄 텍스트      */
.text__105098__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105098__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105098__ p {font-size:15px}
}

/*     105099 : 타이틀 텍스트      */
.title__105099__ {font-size:0; }
.title__105099__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105099__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105099__.style_top p {padding-top:10px;}
.title__105099__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105099__.style_right p {padding-right:14px;}
.title__105099__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105099__.style_bottom p {padding-bottom:12px;}
.title__105099__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105099__.style_left p {padding-left:14px;}
.title__105099__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105099__.style_circle1 p {padding-left:18px;}
.title__105099__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105099__.style_circle2 p {padding-left:18px;}
.title__105099__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105100 : 한줄 텍스트      */
.text__105100__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105100__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105100__ p {font-size:15px}
}

/*     105101 : 타이틀 텍스트      */
.title__105101__ {font-size:0; }
.title__105101__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105101__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105101__.style_top p {padding-top:10px;}
.title__105101__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105101__.style_right p {padding-right:14px;}
.title__105101__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105101__.style_bottom p {padding-bottom:12px;}
.title__105101__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105101__.style_left p {padding-left:14px;}
.title__105101__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105101__.style_circle1 p {padding-left:18px;}
.title__105101__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105101__.style_circle2 p {padding-left:18px;}
.title__105101__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105103 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105103__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105103__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105103__ ul li:first-child {margin-top:0}
.text_list__105103__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105103__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105103__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105103__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105103__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105103__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105103__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105103__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105103__ ul li {font-size:15px}
}

/*     105106 : 타이틀 텍스트      */
.title__105106__ {font-size:0; }
.title__105106__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105106__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105106__.style_top p {padding-top:10px;}
.title__105106__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105106__.style_right p {padding-right:14px;}
.title__105106__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105106__.style_bottom p {padding-bottom:12px;}
.title__105106__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105106__.style_left p {padding-left:14px;}
.title__105106__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105106__.style_circle1 p {padding-left:18px;}
.title__105106__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105106__.style_circle2 p {padding-left:18px;}
.title__105106__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105107 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105107__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105107__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105107__ ul li:first-child {margin-top:0}
.text_list__105107__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105107__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105107__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105107__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105107__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105107__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105107__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105107__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105107__ ul li {font-size:15px}
}

/*     105108 : 타이틀 텍스트      */
.title__105108__ {font-size:0; }
.title__105108__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105108__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105108__.style_top p {padding-top:10px;}
.title__105108__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105108__.style_right p {padding-right:14px;}
.title__105108__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105108__.style_bottom p {padding-bottom:12px;}
.title__105108__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105108__.style_left p {padding-left:14px;}
.title__105108__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105108__.style_circle1 p {padding-left:18px;}
.title__105108__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105108__.style_circle2 p {padding-left:18px;}
.title__105108__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105109 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105109__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105109__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105109__ ul li:first-child {margin-top:0}
.text_list__105109__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105109__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105109__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105109__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105109__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105109__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105109__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105109__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105109__ ul li {font-size:15px}
}

/*     105110 : 타이틀 텍스트      */
.title__105110__ {font-size:0; }
.title__105110__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105110__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105110__.style_top p {padding-top:10px;}
.title__105110__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105110__.style_right p {padding-right:14px;}
.title__105110__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105110__.style_bottom p {padding-bottom:12px;}
.title__105110__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105110__.style_left p {padding-left:14px;}
.title__105110__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105110__.style_circle1 p {padding-left:18px;}
.title__105110__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105110__.style_circle2 p {padding-left:18px;}
.title__105110__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105111 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105111__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105111__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105111__ ul li:first-child {margin-top:0}
.text_list__105111__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105111__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105111__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105111__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105111__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105111__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105111__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105111__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105111__ ul li {font-size:15px}
}

/*     105114 : 타이틀 텍스트      */
.title__105114__ {font-size:0; }
.title__105114__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105114__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105114__.style_top p {padding-top:10px;}
.title__105114__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105114__.style_right p {padding-right:14px;}
.title__105114__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105114__.style_bottom p {padding-bottom:12px;}
.title__105114__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105114__.style_left p {padding-left:14px;}
.title__105114__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105114__.style_circle1 p {padding-left:18px;}
.title__105114__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105114__.style_circle2 p {padding-left:18px;}
.title__105114__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105115__ ul li:first-child {margin-top:0}
.text_list__105115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105115__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105115__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__105115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105115__ ul li {font-size:15px}
}

/*     105116 : 한줄 텍스트      */
.text__105116__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105116__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105116__ p {font-size:15px}
}

/*     105117 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105117__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105117__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105117__ ul li:first-child {margin-top:0}
.text_list__105117__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105117__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105117__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__105117__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105117__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105117__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105117__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105117__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105117__ ul li {font-size:15px}
}

/*     105118 : 한줄 텍스트      */
.text__105118__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105118__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105118__ p {font-size:15px}
}

/*     105119 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105119__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105119__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105119__ ul li:first-child {margin-top:0}
.text_list__105119__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105119__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105119__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__105119__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105119__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105119__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105119__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105119__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105119__ ul li {font-size:15px}
}

/*     105120 : 한줄 텍스트      */
.text__105120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105120__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105120__ p {font-size:15px}
}

